local fn = _gn(0x537b449d)
--- Sets the state of a track junction.
-- @param junctionIndex The junctions index
-- @param state Toggles the state of the junction
-- @return Returns if it succeeds setting the junctions state or not
function Global.SetTrackJunctionActive(junctionIndex, state)
	return fn(junctionIndex, state, _r)
end
